<div class="container-fluid">
    <div class="col-12 p-0 m-0">
        <div class="col-3">
            Số phiếu: <br/>
            <b><%= cls.SoChungTu%><br/></b>
            Số biên nhận: <br/>
            <b><%= cls.SoBienNhan%><br/></b>
        </div>
        <div class="col-6 text-center">
            <br/>
            <br/>
            <h3>KẾT QUẢ</h3>
        </div>
        <div class="col-3 text-center font-weight-bold">
            Khu A<br/>
            <%= (cls.result[:dsInfo][:tableInfo][:TenDonVi] rescue nil) %><br/>
            <img style="max-height: 40px;" src="<%= BASE_URL + '/api/resource/barcode?bvdhyd_msbn=' + cls.SoHS %>" /><br/>
            <%= cls.SoHS %>
        </div>
    </div>
    <br/>
    <br/>
    <div class="col-12 p-0 m-0">
        <div class="col-12 row">
            <div class="col-2 offset-1">
                <b>Bệnh nhân</b>
            </div>
            <div class="col-4">:
                <b><%= (cls.result[:dsInfo][:tableInfo][:HoTen] rescue nil) %></b>
            </div>
            <div class="col-2">
                Giới: <%= (cls.result[:dsInfo][:tableInfo][:GioiTinh] rescue nil) %>
            </div>
            <div class="col-3">
                Năm sinh: <%= (cls.result[:dsInfo][:tableInfo][:NamSinh] rescue nil) %>
            </div>
        </div>
        <div class="col-12 row">
            <div class="col-2 offset-1">
                Địa chỉ
            </div>
            <div class="col-9">:
            <%= (cls.result[:dsInfo][:tableInfo][:DiaChi] rescue nil) %>
            </div>
        </div>
        <div class="col-12 row">
            <div class="col-2 offset-1">
                BS chỉ định
            </div>
            <div class="col-9">:
            <%= (cls.result[:dsInfo][:tableInfo][:BacSiCD] rescue nil) %>
            </div>
        </div>
        <div class="col-12 row">
            <div class="col-2 offset-1">
                Chẩn đoán
            </div>
            <div class="col-9">:
            <%= (cls.result[:dsInfo][:tableInfo][:ChanDoan] rescue nil) %>
            </div>
        </div>
        <div class="col-12 row">
            <div class="col-2 offset-1">
                Dịch vụ
            </div>
            <div class="col-9">:
            <%= (cls.result[:dsInfo][:tableInfo][:TenDichVu] rescue nil) %>
            </div>
        </div>
        <br/>
    </div>
    <br/>
    <br/>
    <div class="row">
        <div class="col-12 text-center">
            <h4>MÔ TẢ HÌNH ẢNH</h4>
        </div>
    </div>
    <div class="row">
        <div class="col-12 row">
            <div class="col-12 offset-1">
            <% if cls.result[:dsInfo] %>
                <% if cls.result[:dsInfo][:KetQua] %>
                    <% cls.result[:dsInfo][:KetQua].each do |ee| %>
                    <p><%= ee[:TenDanhMuc].html_safe %></p>
                    <% end %>
                <% end %>
            <% end %>
            </div>
        </div>
    </div>
    <div class="row">
        <div class="col-12 row">
            <div class="col-12 offset-2">
                <b><u>KẾT LUẬN:</u> <%= (cls.result[:dsInfo][:tableInfo][:Kl] rescue nil) %></b>
            </div>
        </div>
    </div>
    <br/>
    <br/>
    <% if cls.result[:dsInfo] %>
        <% unless cls.result[:dsInfo][:Images].nil? %>
        <div class="row">
            <div class="col-12 row">
                <div class="col-12 offset-2">
                    <div class="row">
                        <% cls.result[:dsInfo][:Images].each do |key, value| %>
                            <img style="max-height: 200px;" src="data:image/jpg;base64, <%= value %>" />
                            &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
                        <% end %>
                    </div>
                </div>
            </div>
        </div>
        <% end %>
    <% end %>
</div>